Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

11.06.2018 - TW-T18-0079_Update_1

F-Secure Client Security: Schwachstelle ermöglicht Privilegieneskalation

Art der Meldung: Warnmeldung

Risikostufe 4

Betroffene Systeme:

  • F-Secure Client Security

Empfehlung:

Der Hersteller stellt seit Mai Updates zur Verfügung, die automatisch installiert werden. Eine manuelle Installation ist daher nicht erforderlich.

Beschreibung:

F-Secure ist ein Hersteller einer Vielzahl von Antivirusprodukten für Client und Server.

Zusammenfassung:

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in F-Secure Client Security ausnutzen, um seine Privilegien zu erhöhen.